Subject: Re: [PATCH 1/2] powerpc, 5200: add support for charon board

From: Wolfram Sang <[email-masked]>
Date: Mon, 6 Dec 2010 07:44:44 +0100

On Mon, Dec 06, 2010 at 07:29:23AM +0100, Heiko Schocher wrote:

> Thanks for the review,

You're welcome. Oh, just to make sure: It is really a MPC5200 and not a
MPC5200B?

Kind regards,

   Wolfram

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |